


/*
      Created by arbisoft.com
	  
*/

/* Browser Defult Settings */

html, body, ul, ol, li, p,h1, h2, h3, h4, h5, h6,form, fieldset, a, img {margin: 0;padding: 0;border: 0;} 

/* End Defult Settings */


/*----- Clearfix ------------------------------------------------------------------*/		
.clearfix:after, .section:after, .fixed:after, .row:after							{ content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;	}
.clearfix, .section, .fixed, .row													{ display: inline-block; 	}
html[xmlns] .clearfix, html[xmlns] .section, html[xmlns] .fixed, html[xmlns] .row	{ display: block; 			}
* html .clearfix, * html .section, * html .fixed, * html .row						{ height: 1%; 				}
* 							 														{ outline: none; 			}

body {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
 background:url(/img/header_repeat.jpg) center top repeat-x;
 color:#847259;
 
 background-image:  url(/img/main_bg.jpg),url(/img/header_repeat.jpg);
 background-repeat: no-repeat, repeat-x;
 background-position: center top, center top ;
 
}
.col1 {
    width: 17%;
    float: left;
    
	border-bottom: 5px solid black;
}
.col2 {
    width: 30%;
    float: left;
    
	border-bottom: 5px solid black;
}
.col3 {
    width: 25%;
    float: left;
    
	border-bottom: 5px solid black;
}

.col{ width:26.8%; float:left;  border-bottom:5px solid black; }
.title1{ padding:0px; color:#5f431b; }
.title1 .span_heading {font:bold 12px/14px Adobe Garamond Font;}
.title1 .span_text { color: #000000 !important; font-family: Adobe Garamond Font !important; font-size: 14px !important;  text-indent: 13px;}
.text-size{color: #847259 !important; font-family: Adobe Garamond Font !important; font-size: 14px }
#wrapper { 
	 margin:auto;
	 width: 999px;

}

#header 
{
	height: 150px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
}


#top-link-holder
{
	height:29px;
	padding-top:20px;
	text-align:right; padding-right:10px;
	font-size:11px;
	font-weight:bold;
}

#main-navigation
{
	height:69px;
}


#bottom-navigation
{
	height:33px;
}


#header #logo {
    
    float: left;
    height: 100px;
    margin-left: 12px;
    margin-top: 32px;
	margin-right:25px;
    width: 200px;
	display:block;
}
#header .small_nav_menu{
	color: #333;
	float:right;
	margin-top:5px;

}

#header .main_menu_container{
	color: #333;
	height: 36px;
	margin-top:22px;
	float:left;
	
	
	

}



#header #search-holder
{
	/*width:201px;
	float:right;
	height:40px;
	margin-top:14px;
	margin-right:5px;*/

    float: right;
    height: 40px;
    margin-right: 4px;
    margin-top: 15px;
    width: 202px;
}

#header #search-holder #search-textfield
{
	background: none;
	border:none;
    color: white;
    height: 30px;
    width: 148px;
	padding:5px;
}

#header .search_container{
	color: #333;
	height: 36px;
	width:153px;
	top:66px;
	position:absolute;
	left: 803px;
}

#header #search-holder #search_button
{
	color: #333333;
    display: block;
    float: right;
    height: 37px;
    margin-right: 3px;
    margin-top: 3px;
    width: 37px;
}

#header .user_links_container{
	margin-top: -29px;
	float:right;
	margin-right:5px;
}

.transic { border:0px; background:none; width:150px; height:36px; font:15px/36px Georgia, "Times New Roman", Times, serif; color:#FFF;}
.transic:hover { border:0px; background:none; width:150px; height:36px; font:15px/36px Georgia, "Times New Roman", Times, serif; color:#FFF;}
.transic:focus { border:0px; background:none; width:150px; height:36px; font:15px/36px Georgia, "Times New Roman", Times, serif; color:#FFF;}



#body_container { 
	width:997px; 
	border-top:1px solid #dfdfdf; 
	border-left:1px solid #dfdfdf; 
	border-right:1px solid #dfdfdf; 
	background-color:#FFF!important; 
	float:left;
	margin-top:5px;
}
.col-md-6 {
    margin-left: 12px;
}
#leftcolumn { 
 color: #333;
 height: auto;
 width: 252px;
 float: left;
 border-right:1px solid #dfdfdf;
}

#leftcolumn .containers{ 
 width: 240px;
 float: left;
}


#rightcolumn { 
 float: right;
 color: #333;
 height: auto;
 width: 744px;
 display: inline;
}

#rightcolumn h2{ 
 margin:7px; font:17px Georgia, "Times New Roman", Times, serif;
}

#rightcolumn h1{ 
 margin:7px; font:27px Georgia, "Times New Roman", Times, serif;
}


#main_banner { background-color:#900; width:744px; height:170px; position:relative; background:url(/img/right_side.png) top left no-repeat;}
#main_banner .title{
	position:absolute;
	left: 15px;
	top: 6px;
	width: 398px;
}
#main_banner .info{
	position:absolute;
	left: 50px;
	top: 61px;
	width: 441px;
	height: 45px;
	color:#61881c; font:Arial, Helvetica, sans-serif;
}

#main_banner .btn{
	position:absolute;
	left: 139px;
	top: 124px;
	width: 119px;
	height: 30px;
	font:Arial, Helvetica, sans-serif;
	cursor:pointer;
}


#footer { 
 color: #333;
 background: url(/img/footer_bg.png) no-repeat center top;
 height:64px;
 text-align:center;
 margin:0px 0px;
 float:left;
}


/* all heading  */


h1 { font:27px/30px Georgia, "Times New Roman", Times, serif;}
h2 { font:17px/20px Georgia, "Times New Roman", Times, serif;}
h3 { font:15px/17px Georgia, "Times New Roman", Times, serif;}
h2 { font:13px/15px Georgia, "Times New Roman", Times, serif;}

.font10 { font-size:10px;}
.font11 { font-size:11px;}
.font12 { font-size:12px;}


.brown { color:#5f431b;}
.green { color:#58790a;}
.white { color:#fff;}


.clear { clear:both;}
.left { float:left;}
.right { float:right;}
.bold { font-weight:bold;}
.italic { font-style:italic;}
.liner { /*border-bottom:1px solid #d1ccbb;*/ height:5px;}
.margin-7 { margin:0px 7px;}

/* end all headings */



/* Left Main Navigation */


.arrowlistmenu{
width: 230px; /*width of menu*/
padding:2px 0px 0px 10px;
font-family:Arial, Helvetica, sans-serif;
}

.arrowlistmenu .headerbar{
font: bold 14px Georgia, "Times New Roman", Times, serif;
color:#58790a;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 7px 0 7px 0px; /*header text is indented 10px*/
border-bottom:1px dotted #CCC;
}

.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #847259;
display: block;
padding: 7px 0 7px 2px;
text-decoration: none;
border-bottom: 1px dotted #dadada;
font-size: 11px;
}

.arrowlistmenu ul li a:visited{
color: #847259;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #72920d;
}

.arrowlistmenu ul li a.selected{ /*hover state CSS*/
color: #72920d;
background: url(/img/navigation_bg.png) no-repeat 0px 0px; /*custom bullet list image*/
padding-left: 19px; /*link text is indented 19px*/
}


/* end left navigation */

/* small navigation menu */



.underlinemenu{
}

.underlinemenu ul{
padding: 6px 0 7px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
text-align: right; //set value to "left", "center", or "right"*/
}

.underlinemenu ul li{
display: inline;
}

.underlinemenu ul li a{
color: #FFF;
font:11px Arial, Helvetica, sans-serif;
padding: 5px 7px; /*top padding is 6px, bottom padding is 4px*/
margin-right:7px; /*spacing between each menu link*/
background-color:#443319;
text-decoration: none;
border-radius: 3px; /*w3c border radius*/
-moz-border-radius: 3px; /* mozilla border radius */
background: -moz-linear-gradient(center top, #443319, #443319 25%, #443319 45%, #443319 85%, #443319); /* mozilla gradient background */
-webkit-border-radius: 3px; /* webkit border radius */
background: -webkit-gradient(linear, center top, center bottom, from(#443319), color-stop(25%, #443319), color-stop(45%, #443319), color-stop(85%, #443319), to(#443319)); /* webkit gradient background */
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{
background-color:#6e900c;
border-radius: 3px; /*w3c border radius*/
-moz-border-radius: 3px; /* mozilla border radius */
background: -moz-linear-gradient(center top, #6e900c, #6e900c 25%, #6e900c 45%, #6e900c 85%, #6e900c); /* mozilla gradient background */
-webkit-border-radius: 3px; /* webkit border radius */
background: -webkit-gradient(linear, center top, center bottom, from(#6e900c), color-stop(25%, #6e900c), color-stop(45%, #6e900c), color-stop(85%, #6e900c), to(#6e900c)); /* webkit gradient background */

}

/* end small navigation menu */


/* top main menu */



.main_menu{
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
	text-transform:uppercase;
}

.main_menu ul{
padding: 9px 0px; 
margin: 0;
text-align: left; 
}

.main_menu ul li{
display: inline;
border-right:1px dotted #56740a;
}

.main_menu ul li:last-child{
border-right:none;
}

.main_menu ul li a{
color: #fff;
padding: 6px 3px 4px 11px; /*top padding is 6px, bottom padding is 4px*/
margin-right: 20px; /*spacing between each menu link*/
text-decoration: none;
}

.main_menu ul li a:hover, .main_menu ul li a.selected{
color:#372a15;
}

/* end top main menu*/


/* user links start */

.user_links{
font:11px Arial, Helvetica, sans-serif;
width: 100%;
}

.user_links ul{
padding: 2px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
margin: 0;
text-align: right; //set value to "left", "center", or "right"*/
}

.user_links ul li{
display: inline;
border-right:1px solid #666;
}

.user_links ul li:last-child{
border-right:none;
}

.user_links ul li a{
color: #494949;
padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
margin-right:3px; /*spacing between each menu link*/
text-decoration: none;
}

.user_links ul li a:hover, .user_links ul li a.selected{
color:#300;
}

.page-title
{
	font-size:24px !important; color:#5f431b; font-weight:normal !important; padding:20px 0px;
}

/* end user links */

#post_container {}
#post_container p:hover { background-color:#f1f1f1;}
#post_container .dated
{ 
	font-family:Arial, Helvetica, sans-serif; font-size:14px; font-style:italic; color:white; padding:5px; font-weight:bold;
	background:url(/img/question_bar.gif) no-repeat left top;
	height:37px;
	line-height:32px;
	padding-left:55px;
	text-transform:uppercase !important;
	text-shadow: #000 0px -2px 0px;
	margin: 0 0 20px;

	
}

#post_container .dated span
{
	color:#6f9d1b;
}

#post_container p{ font:12px/18px Arial, Helvetica, sans-serif; color:#847259; padding:5px;}
#main_contents p.question { font:bold 12px/18px Arial, Helvetica, sans-serif; color:#769022!important; }
#main_contents p.answer { font:12px/18px Arial, Helvetica, sans-serif; color:#847259!important; padding:5px;}
#main_contents ul, ol 
{	
	margin:10px 0 35px 40px;  
	font-family:Arial, Helvetica, sans-serif; 
	color:#769022!important; 
	list-style:none; 
	list-style-image:url(/img/bullet_new.png);
	font-size:14px;	
}



#post_container li{padding:5px 0;}

#post_container li:hover{background-color:#f9f9f9;}
#post_container li ol {	list-style:decimal; color:#769022!important;}
#post_container ul, ol, blockquote {text-align:justify;	margin-bottom:20px;	color:#555555;}
#post_container a{ color:#5d790c;  }
#post_container a:hover{color:#5f431b; cursor:pointer;}

#post_container a.question{ font:italic 12px/12px Arial, Helvetica, sans-serif; color:#5f431b; text-align:right; cursor:pointer;}
#post_container a.question:hover{ font:italic 12px/12px Arial, Helvetica, sans-serif; color:#5d790c; cursor:pointer;}



#qa_contents {
	clear: both;
    padding: 10px;
    margin: 0;
    border: 1px solid rgba(0,0,0,0.1);
    margin: 0 0 20px;
    overflow: hidden;
}

#qa_contents .title {
	padding: 5px;
    color: #000000;
    float: left;
    width: 100%;
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 0;
    clear: both;
}
#qa_contents p{ 
	float: left;
	width: 100%;
	padding: 5px;
	margin: 0;
}

#qa_contents h3{ padding:5px;}
#qa_contents h4{ padding:5px;}

#disciamz {clear:both; margin:7px; padding:5px; font:10px/12px Arial, Helvetica, sans-serif; color:#999;}
#disciamz ul, ol {	margin:10px 0 5px 40px;  font-family:Arial, Helvetica, sans-serif; color:#999!important;}
#disciamz li ol,li ul{	font-size:10px;	list-style:circle;	margin-bottom:0;	margin-top:0;  color:#999!important;}

#email-fatwa{
border:0; margin:0; padding:0;  clear:both; text-align:right!important;
 padding:11px; clear:both; float:right; width:387px;
}

.question_link{
	text-decoration:none;
}
.question_link hover{
	text-decoration:none;
}

#forms_container { /*clear:both; margin:7px; padding:5px; float:left; width:720px;*/}

form {
	background:#fff;


	/*font-family:Arial, Helvetica, sans-serif;*/
}
.login {
	background:url(../gfx/user.gif) no-repeat 95% 1em;
}

.login h3
{
	font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; color:#6a431b; margin-bottom:20px;
}

.login input,.contact input,select
{
	width:300px;
	background:#c19901;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:31px;
	height:31px;font-weight:normal;
	border-radius:4px;
	margin-bottom:5px;
}


.login .button-green
{
	float:right;
	margin-right:5px;
}

.login .green
{
	line-height:31px;
	margin-left:3px;
}


.contact {
	background:url(../gfx/email2.gif) no-repeat 95% 1em;
}
fieldset div {
	margin:0.3em 0;
	clear:both;
}
form {
	/* margin:-1em; */
	/*margin-left:120px;*/
	
}
.questions h2, .questions h3 {
	margin: 0 0 20px;
}
label {
	float:left;
	width:10em;
	text-align:right;
	margin-right:1em;
	padding:0.25em;
}
legend {
	color:#72920d;
	font-size:1.2em;
	
}
legend span {
	width:10em;
	text-align:right;
	
}
input,select {
/*	padding:0.25em;
	width:15em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
/*	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;*/
}
input.error {
	padding:0.25em;
	width:15em;
	border:1px solid #b21818;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
/*	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;*/
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
fieldset {
/*	border:1px solid #ddd;*/
	padding:0 0.5em 0.5em;
}
.date input {
	background-image:url(../gfx/calendar-small.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}

.date fieldset label {
	float:none;
	display:block;
	text-align:left;
	width:auto;
}
.date fieldset div {
	float:left;
	clear:none;
	margin-right:0.2em;
}
.radio, .date {
	position:relative;
}
.radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 11em;
}
.radio legend, .date legend {
	font-size:1em;
	color:#000;
}
.radio legend span, .date legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	background:none;
	border:none;
}
.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}

.email {
	width:15em;
}

input.default {
	color:#bbb;
}

#submit-go {
	margin-top:1em;
	width:69px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:#666 url(../gfx/submit-button.gif) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
	color:#FFF!important;
}
#submit-go:hover {
	background-position:0 -26px;
}

/* forms css end here */

div.error-message {
	padding-left:140px;
	clear: both;
	color:#FF0000;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
}
#flashMessage{ border:3px solid #ff9b00; background:#ffcc80; padding:10px; font-weight:bold; margin:15px 0;}
/*.flash { border:3px solid #ff9b00; background:#ffcc80; padding:10px; font-weight:bold; margin:15px 0;}
.flash_success { border:3px solid #bedf5d; background:#e2f1a8; padding:10px; font-weight:bold; margin:15px 0;}
.flash_failure { border:3px solid #990000; background:#f97d88; padding:10px; font-weight:bold; margin:15px 0;}
*/

/* pagination css starts */


.pagination_container { padding:5px; margin:auto;}

.pagination{
	padding: 11px;
	margin:11px;
	margin:auto;

}

.pagination ul{
	margin: 0;
	padding: 0;
	font-family:Arial;
	text-align: right; /*Set to "right" to right align pagination interface*/
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;

}

.pagination li{
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
	float:left;
	margin:0px 2px;
	
}

.pagination a, .pagination a:visited{
	padding: 5px 10px;
	border:1px solid #b3b3b3;
	text-decoration: none; 
	color: #505050;
	background-image: -webkit-linear-gradient(top, #ededed, #cecece) !important;
	background-image: -moz-linear-gradient(top, #ededed, #cecece);
	background-image: -ms-linear-gradient(top, #ededed, #cecece);



}

.pagination a:hover, .pagination a:active{
	border: 1px solid #72920d;
	color: #FFFFFF;
	background-color: #72920d;
}

.pagination .current{
	padding: 5px 10px;
	background-color: #72920d;
	color: #FFF !important;
	border-color: #e0e0e0;
	font-weight: bold;
	border:1px solid #526d0f;
	background-image: -webkit-linear-gradient(top, #8ec200, #526d0f) !important;
	background-image: -moz-linear-gradient(top, #8ec200, #526d0f);
	background-image: -ms-linear-gradient(top, #8ec200, #526d0f);

}

.pagination a.disablelink, .pagination a.disablelink:hover{
	background-color: white;
	cursor: default;
	color: #aaaaaa;
	border-color: #dddddd;
	font-weight: normal !important;
	
}

.prevnext{
	padding: 5px 10px;
	border:1px solid #b3b3b3;
	text-decoration: none; 
	color: #505050;
	background-image: -webkit-linear-gradient(top, #ededed, #cecece) !important;
	background-image: -moz-linear-gradient(top, #ededed, #cecece);
	background-image: -ms-linear-gradient(top, #ededed, #cecece);
	}
/* pagination css end */

/* pagination styling */

/*
#pagination-digg-container{
border:0; margin:0; padding:0;  clear:both; text-align:right!important;
 padding:11px; clear:both; float:right; width:387px;
}
#pagination-digg ul{
	margin:7px;
	clear:both;
}
#pagination-digg li span {

font-size:11px;
list-style:none;
margin-right:2px;
}
#pagination-digg a{
border:solid 1px #72920d;
margin-right:2px;
}

/*#pagination-digg .previous-off,
#pagination-digg .next-off
#pagination-digg .previous-off,
#pagination-digg .next-off {
border:solid 1px #72920d;
color:#888888;
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .prev a {
font-weight:bold;
}
#pagination-digg .current{
background:#72920d;
color:#FFFFFF;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
color:#847259;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-digg a:hover{
border:solid 1px #72920d;
background:#72920d;
color:#fff;
}*/

/* end pagination styling */
form#SearchForm{ border:0px;}
form#SearchFormKeyword{ border:0px !important; background:none !important; margin:0px !important;}
.button-green
{
	border:0px;
	background:#c1272d;
	background-repeat:repeat-x;
	background-position:top left;
	width:65px !important;
	height:28px !important;
	color:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px 10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	background-color:none;
	line-height:normal !important;
}
.button-green:hover, .button-green:focus{box-shadow:0px 1px 3px #999; background:#c1272d;}
.error,
.notice,
.success,
.message { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice,
.message { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a { color: #D12F19; }
.notice a,
.message a { color: #817134; }
.success a { color: #529214; }
div.error-message {color: #900;font-weight: bold; margin-left:10px;}



#sign-in
{
	width:50%; border-right:1px solid #c1cb44;
}


#sign-up
{
	width:49%; 
	float:right;
	text-align:center;
}


#sign-up h3
{
	text-align:left;
	margin-left:20px;
	color:#6a431b;
}

#sign-up .btn-signup
{

	margin-top:40px;
	margin-left:96px;
	float:left;
}
.search_label{
	float:left;
	width:10em;
	text-align:left;
	margin-right:1em;
	padding:0.25em;
}

.users.form {
	padding: 30px 0;
    width: 50%;
    margin: 0 auto;
}

.users.form fieldset {
	padding: 0;
	margin: 0;
}

.users.form input{
	width: 100%;
    padding: 10px;
    border: 1px solid rgba(0,0,0,0.1);
}

.users.form label{
	display: block;
    margin: 0 0 10px;
    padding: 0;
    width: auto;
}	

.users.form .submit input{
	background: #c19901;
	color: #fff;
}

